Comment 2 for bug 1237543

Revision history for this message
Scott Moser (smoser) wrote :

$ diff -u /usr/share/lxc/hooks/ubuntu-cloud-prep.dist /usr/share/lxc/hooks/ubuntu-cloud-prep
--- /usr/share/lxc/hooks/ubuntu-cloud-prep.dist 2013-10-09 17:42:03.138819999 +0000
+++ /usr/share/lxc/hooks/ubuntu-cloud-prep 2013-10-09 17:42:10.098820001 +0000
@@ -16,7 +16,7 @@
 VERBOSITY="0"

 error() { echo "$@" 1>&2; }
-debug() { [ "$VERBOSITY" -ge "$1" ] || return; shift; error "$@"; }
+debug() { [ "$VERBOSITY" -ge "$1" ] || return 0; shift; error "$@"; }
 fail() { [ $# -eq 0 ] || error "$@"; exit 1; }

 prep_usage() {